Comment 84 for bug 950160

James M. Leddy (jm-leddy) wrote :

Hi Steve,

based on the milestone, I think you need at least unity versoin 5.18.0 to fix the problem.